Calificación:
  • 0 voto(s) - 0 Media
  • 1
  • 2
  • 3
  • 4
  • 5
Error de compilación solo con IDE 1.6.5
#1
Has probado a utilizar también la ultima versión de marlin? Aunque te recomiendo quizá si lo metieras en el foro de impresoras 3D hay alguien que ya le haya pasado
Citar


Temas similares...
Tema Autor Respuestas Vistas Último mensaje
Exclamación DUDA Error al copilar sofia.aleman 1 63 13-07-2019, 07:17 PM
Último mensaje: angeldk43
  CONSULTA error al compilar amb2000 4 405 05-07-2019, 01:46 PM
Último mensaje: Iván
  CONSULTA Elekscam error Rafalitorute 1 220 29-05-2019, 10:43 PM
Último mensaje: luismr
Triste DUDA Error compilando para la tarjeta Arduino/Genuino Uno. Necesito ayuda siro7 9 373 28-04-2019, 02:22 PM
Último mensaje: siro7
Exclamación DUDA Error compilando para la tarjeta Arduino/Genuino Uno aimarlasa 2 555 16-01-2019, 06:34 PM
Último mensaje: Nullz